.list-banner{width: 100%;position: relative;overflow: hidden;height: 0;padding-bottom: 26.04%;position: relative;overflow: hidden;}
.list-banner .list-banner-area{position: fixed;top: 0;left: 0;z-index: 0;height: auto;}
.list-banner img{display: block;width: 100%;height: 100%;}
.main{width: 100%;padding: 0.3rem 0;}
.main-left{width:2.4rem;position:relative;padding-bottom:1rem;align-self: flex-start;}
.main-left h3{font-size: 0.18rem;display: block;height: 0.38rem;border-left:0.05rem solid #00944E;line-height: 0.38rem;  padding-left:0.08rem;color:#2a2a2a;}
.lm-title{width: 100%;background: #00AB53;padding: 0.12rem 0.2rem;position: relative;display: none;}
.lm-title h2{font-size: 0.24rem;color: #ffffff;}
.nav_menu{width: 0.3rem;height: 0.3rem;transition: 0.2s all;text-align: center;line-height: 0.3rem;color: #ffffff;font-size: 0.3rem;}
.nav_menu.on{transform: rotate(90deg);}
.main-left>ul{width: 100%;}
.main-left>ul>li{line-height:0.4rem;border-bottom:1px dashed #ccc;position:relative;border-bottom:1px dashed #000; padding:0 0.25rem;}
.main-left>ul>li>a{position: relative;transition: 0.3s all; background:url(../images/icon2.png) left center no-repeat; padding-left:15px;padding: 0 0.55rem 0 0.3rem;}
.main-left>ul>li>a span{position: relative;z-index: 1;}
.main-left>ul>li.cur>a,.main-left>ul>li:hover>a{color: #00944E;}
.main-left>ul>li:hover>a::after,.main-left>ul>li.cur>a::after{width: 100%;}
.main-left li a{font-size:0.16rem;color:#333;display:block;}
.li_xlz{position:absolute;right:0;top:0;cursor:pointer;width: 0.55rem;height: 0.55rem;z-index: 1;transition: 0.3s all;text-align: center;line-height: 0.55rem;color: #961e23;}
.li_xlz i{font-size: 0.12rem;}
.navContent{display:none;background: rgba(255,255,255,0.2);padding: 0.05rem 0;}
.navContent li{padding-left:0.2rem;line-height: 0.35rem;}
.navContent li a{font-size: 0.14rem;color: #333333;padding: 0 0.2rem 0 0.3rem;}
.li_xlz.on{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.main-left>ul>li.cur .li_xlz,.main-left>ul>li:hover .li_xlz{color: #ffffff;}
.navContent li.cur a{color:#8a202b;}
.main-left li.cur .navContent{display:block;}
.navContent li:hover a{color:#8a202b;}
.main-right{width: calc( 100% - 2.7rem );}
.main-title{width: 100%;line-height: 0.3rem;position: relative;border-bottom: 1px solid #e1e1e1;padding-bottom: 0.15rem;}
.main-title h2{font-size: 0.2rem;color:#333333;}
.main-title span.local{color: #666666;font-size: 0.14rem;line-height: 0.3rem;}
.main-title span.local i{font-size: 0.18rem;color: #00944E;margin-right: 0.06rem;vertical-align: -0.01rem;}
.main-title span.local a{color: #666666;}
.main-title span.local a:hover{color: #8a202b;}

/*文章内容开始*/
.content{width: 100%;}
.content h3.title{font-size: .22rem;border-bottom:0px; color: #333333;margin-bottom: 0.1rem;line-height: 0.3rem;text-align: center;margin-top: 0.2rem; height:auto;}
.content .sub-title{font-size: .2rem;color: #434343;line-height: 0.3rem;margin: 0.15rem 0 0.1rem;text-align: center;}
.content .art-itro{width: 100%;border-bottom:1px solid #dcdcdc;padding-bottom:.1rem;line-height: 0.26rem;margin-bottom: 0.2rem;text-align: center;}
.content .art-itro>span{font-size: .14rem;color: #999999;margin: 0 0.2rem;}
.article{color: #434343;line-height: 0.32rem;width: 100%;}
.article p{margin: 0.1rem 0;text-indent: 2em;text-align:justify; text-justify:inter-ideograph;}/*添加使用文字两端对齐 text-align:justify; text-justify:inter-ideograph;*/
.article table{margin:0 auto !important;max-width: 920px;min-width: 500px;}
.article table p{text-indent: 0;margin: 0;}
.article video{display: block;width: 100%;margin: 0 auto;height: auto;}
.article img{max-width: 100%;margin: 0 auto;height: auto !important;}
.article p.con-img{text-align: center;text-indent: 0 !important;}
/*文章内容结束*/

/*文章列表开始*/
.txt-list{margin-top: 0.1rem;}
.txt-list ul li{width: 100%;line-height: 0.5rem;position: relative;}
.txt-list ul li a{color: #434343;max-width: calc( 100% - 1.1rem );transition: 0.3s all;padding-left: 0.18rem;}
.txt-list ul li span{color: #666666;font-size: 0.14rem;}
.txt-list ul li a::before{content: "";width: 0.04rem;height: 0.04rem;background: #4D4D4D;display: block;position: absolute;left:0;top:50%;margin-top: -0.03rem;}
.txt-list ul li:hover a,.txt-list ul li:hover span{color: #00944E;padding-left: 0.24rem;}
/*文章列表结束*/

/*图片列表开始*/
.pic-list{margin-top: 0.3rem;}
.pic-list ul{}
.pic-list ul li{width: calc( 100% / 3 );margin-bottom: 0.3rem; padding:0.1rem 0.1rem 0;  overflow:hidden; border:1px solid #ddd}
.pic-list ul li a{display: block;width: 100%;}
.pic-list ul li .imgbox{width: 100%;height: 0;padding-bottom:60%;position: relative;overflow: hidden;}
.pic-list ul li img{transition: 0.4s all;}
.pic-list ul li p{width: 100%;text-align: center;line-height: 0.4rem;color: #434343;}
.pic-list ul li:hover img{transform: scale(1.05,1.05);}
.pic-list ul li:hover p{color: #8a202b;}
/*图片列表结束*/


.teacher-list ul{margin-left: -0.15rem;margin-right: -0.15rem;margin-top: 0.3rem;}
.teacher-list ul li{width: calc( 100% / 5 );margin-bottom: 0.2rem;padding: 0 0.15rem;}
.teacher-list ul li a{display: block;width: 100%;}
.teacher-list ul li .imgbox{width: 100%;height: 0;padding-bottom:120%;position: relative;overflow: hidden;}
.teacher-list ul li img{transition: 0.4s all;}
.teacher-list ul li p{width: 100%;text-align: center;line-height: 0.4rem;color: #434343;background: #f6f6f6;padding: 0 0.1rem;font-size: 0.15rem;}
.teacher-list ul li:hover img{transform: scale(1.05,1.05);}
.teacher-list ul li:hover p{color: #ffffff;background: #00944E;}

div.digg{text-align:center;font-size:14px;margin: 20px auto;display:inline-block;}
div.digg a{ display:block; float:left; padding:0px 12px; margin:0 0 0 8px; border:1px solid #e1e2e3; line-height:30px; height:30px; color:#000000; background:#fff; text-decoration:none; }
div.digg a:hover { border:1px solid #009654;}
div.digg span{display:block; float:left; padding:5px 0; line-height:30px; height:30px; margin-top:-4px;}
div.digg span.current { padding:1px 12px; margin:0 0 0 8px; color:#ffffff; background:#009654;}
div.digg span.disabled { border:1px solid #DDDDDD; padding:0px 12px; margin:0 0 0 8px; color:#333333; }
